html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 437.3010662177329px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62.69893378226709px;
	margin-left: auto;
	margin-right: auto;
}

#u70
{
	z-index: 2;
	width: 890px;
	position: relative;
}

#pu96
{
	width: 0.01px;
	margin-left: 42px;
	margin-top: 27px;
	position: relative;
}

#u96
{
	z-index: 32;
	width: 210px;
	position: relative;
	margin-right: -210px;
}

#u76-26
{
	z-index: 4;
	width: 250px;
	min-height: 189px;
	color: #1B1464;
	font-weight: bold;
	text-align: center;
	position: relative;
	margin-right: -250px;
	left: 278px;
}

#u78
{
	z-index: 30;
	width: 210px;
	position: relative;
	margin-right: -210px;
	margin-top: 33px;
	left: 568px;
}

#u101
{
	z-index: 34;
	width: 235px;
	margin-left: 327px;
	position: relative;
}

#u96_img,#u78_img,#u101_img
{
	vertical-align: top;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

